import NavbarMenu from '@/components/shared/navbar/navbar-menu'

export default function Navbar() {
	return (
		<nav className='text-min flex w-full items-center justify-between text-sm font-medium leading-none text-brand-violet'>
			<NavbarMenu />
		</nav>
	)
}
